# CRM Timesheet

This module allows to generate timesheets from leads/opportunities.

Table of contents

- Usage
- Known issues / Roadmap
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

- In pipeline/lead forms you have Timesheet tab.

# Known issues / Roadmap

- Window actions crm.crm_lead_all_leads and crm.crm_lead_opportunities_tree_view contexts are overwritten for hiding the lead field in timesheet embedded view. As this is not accumulative, this change might be lost by other module overwritting the same action, or this masks another module overwritting.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Tecnativa

## Contributors

- Tecnativa
  - Antonio Espinosa
  - Rafael Blasco
  - Javier Iniesta
  - David Vidal
  - Vicent Cubells
  - Jairo Llopis
  - Carolina Fernandez
- Foram Shah <foram.shah@initos.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/timesheet project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.